Flickr-API2

Prerequisites

Flickr-API2 declares the following 14 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Compress::Zlib0IO-Compress-2.068128.57
Digest::MD50Digest-MD5-2.54131.43
Encode::Base580Encode-Base58-0.01131.43
HTTP::Message1.56HTTP-Message-6.10134.29
HTTP::Request0HTTP-Message-6.10134.29
HTTP::Response0HTTP-Message-6.10134.29
JSON0JSON-2.90128.57
LWP::Protocol::https0LWP-Protocol-https-6.06131.43
LWP::UserAgent0libwww-perl-6.13125.71
Mouse0Mouse-v2.4.5125.71
Retry0Retry-1.01125.71
URI1.18URI-1.69128.57
parent0parent-0.234125.71
perl5.10.1perl0.00

Flickr-API2 declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.06128.57
LWP::Online0LWP-Online-1.08131.43
Test::Exception0Test-Exception-0.40131.43
Test::More0Test-Simple-1.001014122.86

Flickr-API2 declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.06128.571428571429
JSON::XS0JSON-XS-3.01117.142857142857